How to install libstrophe-dev on Debian 9 (Stretch)